/*
 Theme Name:   DooPlay Child
 Theme URI:    https://doothemes.com/items/dooplay/
 Description:  DooPlay Child Theme
 Author:       DooThemes
 Author URI:   https://doothemes.com/
 Template:     dooplay
 Version:      2.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         DooPlay child theme
 Text Domain:  mtms
*/

blockquote, q {
    border-left: 3px solid #a98c45;
    color: #ffffff;
    font-style: italic;
    line-height: 1.45;
    outline: 0 none;
    padding: 0 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.homes h2{
    font-size: 18px;
    color: #ca0000;
    margin-left: 10px;
}

.list6b {
    padding:0;
    margin-left: 10px;
    list-style: none;
    margin-bottom: 20px;
}
.list6b li{
        padding: 6px 6px 6px 0;
    line-height: 1.4;
}
.list6b li:before {
    padding-right:10px;
    font-weight: bold;
    color: #ca0000;
    content: "\2714";
    transition-duration: 0.5s;
}
.list6b li:hover:before {
    color: #337AB7;
    content: "\2714";
} 

.post-comments li.comment {

    margin-bottom: 0px;
    padding-top: 0px;
}

.post-comments li.comment .scontent .comment-header {
    margin-top: 10px;
}

.cld-like-dislike-wrap{
    margin-bottom: 10px;
}

.post-comments li.comment .scontent p {
    padding: 15px 0!important;
}

#single .sidebar {
    display: none;
}

.cld-like-wrap a{
    color: #26ce2b;
}

.report-video-active {
    display: block;
    position: fixed;
}

.tab-container .fa{
    color:#f7ff00;
    margin-right: 5px;
}

.tab-wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    font-family: sans-serif;
}
.tab-wrapper .tab-item,
.tab-wrapper input{display: none;}
.tab-wrapper .tab-item{
    width: 100%;
    max-width: 100%;
    order: 1;
  }
.tab-wrapper label{
        color: #aaa;
   background: #272727;
        cursor: pointer;
    height: 35px;
    line-height: 35px;
    min-width: 50px;
    text-align: center;
    float: left;
    border-right: 1px solid #3e3e3e;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}

.tab-wrapper input:checked + label{
      color: #fff;
    border-bottom: 3px solid #ff1b00;
    background: #585858;
}
.tab-wrapper input:checked + label + .tab-item{display: block;}

.tabs .fa{
    color:#A98C45;
    margin-right:5px;
}

#contenedor, header.main .hbox {
    max-width: 1000px!important;
}


.player_sist .playex {
    max-height: 100%!important;
}

.tabs {
    max-width: 100%!important;
}

.player_sist .control span.views a {
    border-bottom: 1px dotted #fff!important;
    font-size: 14px;
    color: #ffffff!important;
    font-weight: normal;
}

a.report-video span {
    font-size: 14px;
    color: #fff;
    color: #ffffff!important;
}



.module .sidebar {
    width: 0px;
    display: none;
}

.module .content {
    width: 100%;
}

.dtsingle .content {
    width: 100%;
}

.directs {
    background: #438cbb;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.directs:hover {
    background: #2cacff;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}



.module .content .items .se {
    width: 25%;
}

#seasons .se-c .se-a ul.episodios li .imagen {

    height: auto!important;
}

.favos{
    padding: 28px 20px;
    float: left; 
}

.favos .fa{
    color: #f7ff00;
    margin: 0 5px 0 0;
}

.favos a{
    color: #fff;
    background: #ca2714;
    padding: 5px 10px;  
    border-radius: 2px;   
}


.favos a:hover{
    background: #ff0000;  
}

.pag_episodes .item a {
    color: #fff;
    background: #dc220c;
}

.post-comments li.comment .comment-avatar {
    display: none;
}

.post-comments li.comment {
    padding-left: 0px;
}

.pag_episodes .item a:hover {
    color: #fff!important;
    background: #9c1c0c;
}


.head-main-nav ul.main-header li a {
    font-size: 16px;
    font-weight: 500;
    padding: 28px 10px;
    float: left;
}

.blp{
    
    text-align: center;
}

.blp img{
    
    width: 100%;
}

.blp { display: inline; }
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .blp { display: none; }}

.autoss{
    text-align: center;
    margin: 0 auto;
}

.cpa3 img{ width: 100% }



.pag_episodes{
  position: relative;
  z-index: 100;
}




/* ####################### 7x1 БЛОК ##################### */

#e2bf4bc759 tr{
	background: #292b2c;
	border-bottom:5px solid #DD240F;
	border: 2px solid #000!important;
	
}
#e2bf4bc759 td{
	padding:7px 0;
	box-shadow: 0 15px 20px -7px #dc0000;
}

/* ####################### 4x1 БЛОК ##################### */

#e667db94ba {

	border-bottom: 5px solid #57ff00;

}

#e667db94ba td {
    background: #292b2c;
    border-right: 2px solid #000!important;
    padding: 10px 5px;
    box-shadow: 0 15px 30px -10px rgba(0, 255, 55, 0.85);
}
@media screen and (max-width: 900px) {
	#b_tz_4770{
	display:none;
	}
}


/* ####################### 2x1 БЛОК ##################### */
#b_tz_4772 td {
    background: #292b2c;
    border: 2px solid #000;
    padding: 0px;
    box-shadow: 0 15px 30px -10px rgba(0, 255, 55, 0.85);
	border-bottom: 5px solid #57ff00;
}
@media screen and (min-width: 900px) {
	#b_tz_4772{
	display:none;
	}
}





.tabs {
  min-width: 320px;
  max-width: 800px;
  padding: 0px;
  margin: 0 auto; 
}
/* стили секций с содержанием */
section {
  display: none;
}
.tabs input {
  display: none;
}
/* стили вкладок (табов) */
.tabs label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 7px 15px;
  font-weight: 600;
  text-align: center;
  color: #aaa;
}

/* изменения стиля заголовков вкладок при наведении */
.tabs label:hover {
  color: #888;
  cursor: pointer;
}
/* стили для активной вкладки */
.tabs input:checked + label {
  color: #fff;
  border-bottom: 3px solid #ffa500;
  background: #585858;
}
/* активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

.player_sist .playex {
    max-height: 475.19px;
}

.dt_social_single a.vk {
    background: #526E8F;
}


.dt_social_single a.vk {
    background: #526E8F;
}

div.no-comments {
    display: none;
}
.sbox #serie_contenido {
    padding: 0px;
}

.icon-player-video_logo_mm {
        background-color: red!important;
}

.texttext {
    background: red;
    color: #fff;
}

#seasons .se-c .se-a ul.episodios li {
    width: 33.3%;
    padding-right: 20px;
}

#seasons .se-c .se-a ul.episodios li .imagen {
    width: auto;
    float: left;
    margin-top: 3px;
    height: 128px;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    float: inherit;
    padding: 10px 0 0 0;
    margin: auto;
    border-right: none;
    width: auto;
    text-align: left;
    font-weight: 600;
}

#seasons .se-c .se-a ul.episodios li .imagen:hover img {
    -webkit-filter: blur(1px) brightness(.5);
	background: #000!important;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding-left: 0px!important;
	position: relative
}

#seasons .se-c .se-a ul.episodios li .numerando {
    width: 140px;
    font-weight: normal;
}

.sheader .poster img {
    border: 1px solid #000;
}
#dz-seasons .data {
    text-align: center;
    margin-top: 0px;
    background: #DD240F url(img/bg1.jpg);
    border-radius: 0 0 3px 3px;
    border: 1px solid #000;
	}
.module .content .items .item .poster img {

    border: 1px solid #000;
}
#seasons .se-c .se-a ul.episodios li .imagen img {
    width: 100%;
    border-radius: 3px;
	border: 1px solid #000;
    cursor: pointer;
}

.blog-list-items .entry {
    padding: 20px 20px 0 20px;
}

.d_translations{
font-size: 14px;
    margin: 20px;
}

#serie_contenido {
    width: 100%;
    float: left;
    padding: 25px;
    border-bottom: solid 1px #000;
}

.sheader {
    margin-bottom: 20px;
}

#seasons .se-c .se-a ul.episodios li, #seasons .se-c .se-a ul.episodios li .numerando {
    border-color: transparent;
}

.single-seasons .content h2 {
    color: #fff;
    margin-bottom: 8px;
    padding-bottom: 15px;
    padding-top: 50px;
    padding-left: 25px;
    font-size: 18px;
    font-weight: 500;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

#mega-menu-item-622 a:before,#mega-menu-item-636 a:before,#mega-menu-item-1990 a:before{
    color: #ea3a2a!important;
}

article.post .information p.descr {
    min-height: 73px;
     margin-left: 0px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    line-height: 23px;
}

#contenedor .module .content p{
    margin-top: 10px;
    line-height: 23px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.homes img{
	    margin: 0px 20px 20px 20px;
    border-radius: 5px;
}

.homes p{
	margin-top: 30px;
    line-height: 23px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.wp-content blockquote {
    border-left: 3px solid rgb(234, 27, 27);
    background: rgba(255, 255, 255, 0.22);
}

.textwidget {
    line-height: 24px;
}

.wp-content blockquote {
    font-size: 16px!important;
}

.wp-content blockquote p {
    line-height: 21px!important;
    padding-right: 10px;
    font-size: 14px;
    color:#fff;
}

.textwidget strong{
    color: #e64444;
}



/*.sidebar aside.widget#nav_menu-3 ul li:nth-last-child(-n+2), .sidebar aside.widget#nav_menu-4 ul li:nth-last-child(-n+2), .sidebar aside.widget#nav_menu-2 ul li:nth-last-child(-n+2) {
    border-bottom: 0px;
}*/

.sidebar aside.widget#nav_menu-3 ul, .sidebar aside.widget#nav_menu-4 ul, .sidebar aside.widget#nav_menu-2 ul, .sidebar aside.widget#nav_menu-5 ul{
	background: #292929;
	border-bottom: 3px solid #A98C45;
}

.sidebar aside.widget#nav_menu-3, .sidebar aside.widget#nav_menu-4, .sidebar aside.widget#nav_menu-2, .sidebar aside.widget#nav_menu-5 {
	padding: 0!important;
}

.sidebar aside.widget#nav_menu-3 ul li, .sidebar aside.widget#nav_menu-4 ul li, .sidebar aside.widget#nav_menu-2 ul li, .sidebar aside.widget#nav_menu-5 ul li{
	padding: 10px 20px!important;
}

.sidebar aside.widget#nav_menu-3 ul li:hover, .sidebar aside.widget#nav_menu-4 ul li:hover, .sidebar aside.widget#nav_menu-2 ul li:hover, .sidebar aside.widget#nav_menu-5 ul li:hover{
	background: #3F3F3F;
}
.sidebar aside.widget#nav_menu-3 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-4 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-2 ul li:nth-child(odd), .sidebar aside.widget#nav_menu-5 ul li:nth-child(odd){
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}
.sidebar aside.widget ul li {
    width: 50%;
}




article.post .information {
    height: auto;
}

.module .content .items .episodes {
    width: 33.33%!important;
}

footer.main {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}

.module .content .items .episodes .poster span.serie {
    background: #A98C45;
    color: #fff;
}

.module .content .items .episodes .poster .season_m span.b {
    font-size: 16px;
    margin-top: 10px;
    color: #A98C45;
}
footer.main .fbox .copy {
    float: left;
    padding: 20px 0;
    font-size: 13px;
    line-height: 18px;
    color: #bfbfbf;
}
footer.main .fbox .copy2 {
    float: right;
    padding: 20px 0;
    font-size: 13px;
    width: 70%;
    line-height: 18px;
    color: #696969;
    text-align: right;
}

footer.main .fbox .copy2 span {
    background: #A98C45;
    padding: 0px 3px;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
}

.wcomments_head {
    background: #808080!important;
    }

.icon-notification{
	color: #DD240F;
}

.dt_nodata, .starstruck-wrap .dt_rating_vgs {
    background: #DD240F;
    color: #fff;
}
.player_sist .control nav.player ul.options li a{
	text-transform: inherit;
	font-size: 14px;
}

.player_sist .control span.views{
	font-size: 14px;
	color: #A98C45;
}

.player_sist .control nav.player ul.options li ul {
    background: #4D4C44;
    }
    
a.report-video span {
    font-size: 14px;
}

.player_sist .control span.views a{
	border-bottom: 1px dashed rgba(169, 140, 69, 0.38);
	font-size: 14px;
	color: #A98C45;
}

.player_sist .control span.views a:hover{
	border-bottom: none;
}

#dz-seasons .data h3{
font-size: 16px;
padding: 5px;
margin-bottom:0px;
}

#dz-seasons .data {
text-align: center;
margin-top: 0px;
background: #DD240F url("img/bg1.jpg");
border-radius: 0 0 3px 3px;
}

.module .content .items .item .poster {
    border-radius: 3px 3px 0 0;
}

#dz-seasons .se .poster .season_m span.c {
    margin-top: 20px;
    color: #DD240F;
    padding: 10px;
}

#dz-seasons .items .se{
	width:25%;
}

#dz-seasons .se .poster .season_m span.a {
    font-size: 23px;
}
h3.epih3 {
    font-size: 21px;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    width: 130px;
    font-weight: normal;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding-left: 235px;
}

#dt_contenedor {
    background: url("img/bgs.jpg")top center!important;
    background-size: cover!important;
    background-attachment: fixed!important;
}

.mobilepr .fa-windows{
	color: #01BCF3;
}

.mobilepr .fa-android{
	color: #A4C639;
}

.mobilepr .fa-apple{
	color: #fff;
}

.mobilepr{
	background: rgba(65, 65, 65, 0.6);
	padding: 10px 20px;
	text-align: left;
	line-height: 23px;
}

#info .starstruck-wrap{
	margin: 0 0 10px 0;
}


.home-blog-post .entry-date .date{
	color:#A98C45!important;
}
.module .content h1 {
    font-size: 27px;
    margin-left: 10px;
    color:#a98c45;
    margin-bottom: 5px;
}

.wp-content h3{
	color:#A98C45!important;
	font-size: 16px;
}
.posts header.pos h1.titl {
    font-size: 25px;
    font-weight: 500;
    line-height: 32px;
}
footer.main .fbox .copy {
    float: left;
    padding: 20px 0;
}
.pagination span.current{
	background: #A98C45;
	color: #fff!important;
}

footer.main .fbox .copy2 {
    float: right;
    padding: 20px 0;
}
.headitems {
    width: auto;
}

#seasons .se-c .se-a ul.episodios li .episodiotitle a {
    color: #fff;
    text-decoration: underline;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.actorus span{
	color: #9F9F9F;
	margin-top: 10px;
	line-height: 23px;
	font-weight: normal;
}
.actorus{
	color: #A98C45;
	margin-top: 10px;
	font-weight: bold;
	line-height: 23px;
}
div.poster > div > a > i{
	text-align: center;
	margin: 0 auto;
}

#dt_galery {
    margin-top: 20px;
}

#single .content .sbox {
    border-color: rgba(255, 255, 255, 0.08);
}

#dt-episodes .item{
	width: 100%!important;
}

h1.epih1 {
    font-size: 25px;
}

.sheader .data h1 {
    font-size: 25px;
}

.module .content .items .item .data h3 a:hover{
	color: #fff!important;
}

.module .content .items .se {
    width: 25%;
    padding: 5px;
}

#dz-seasons .se .poster .season_m span.a {
    font-size: 90px;
    color: #fff;
}

.se .poster .season_m {
    background: rgba(0, 0, 0, .3);
}

h2 .fa{
	color: #DD240F;
}

.module .content header h2 {
    border-left: none;
    padding-left: 0px;
}


.control .player{
    display: none;
}

.lightSwitcher, .reco,.recox{
    display: none;
}

@media only screen and (max-width: 540px) {
    a.report-video span, .dt_social_single a b {
        display:inline
    }
    .dt_social_single{
	display:none;
}
.player_sist .control span.views {
    font-size: 12px;
    color: #A98C45;
}
a.report-video span {
    font-size: 12px;
}
.player_sist .control span.views a {
    font-size: 12px;
}
.icon-notification {
    color: #DD240F;
    font-size: 13px;
}
.player_sist .control span.views {
    display: inline;
    }
}


	
.module .content small {
    margin-left: 10px;
    margin-bottom: 30px;
}

.module .content header {
    margin-top: 20px;
}

@media screen and (max-width: 650px) {
.module .content .items .se {
width: 33%;
}
.player_sist .control span.views a {
    font-size: 12px;
}
#seasons .se-c .se-a ul.episodios li {
    width: 50%;
    padding-right: 10px;
}
#seasons .se-c .se-a ul.episodios li .imagen {
    width: auto!important;
    height: auto;
}
#seasons .se-c .se-a ul.episodios li .numerando {
    width: auto!important;
    padding: 0px!important;
    margin: 0px!important;
    font-size: 12px!important;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding: 0px;
}
.player_sist .control span.views {
    display: inline;
    }
#dz-seasons .se .poster .season_m span.a {
    font-size: 70px;
}
#dz-seasons .se .poster .season_m span.c {
    display: none;
}
#seasons .se-c .se-a ul.episodios li .imagen {
    width: 70px;
}
.sheader .data h1 {
    font-size: 16px;
    line-height: 21px;
}
#seasons .se-c .se-a ul.episodios li .numerando {
    width: 70px;
    padding: 5px;
    margin: 5px;
    font-size: 12px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle {
    margin-left: 0px;
    width: 100px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle {
    padding: 0px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle a{
    font-size: 12px;
}
#seasons .se-c .se-a ul.episodios li .episodiotitle span.date {
    padding-top: 0px;
    font-weight: 300;
}
}

@media screen and (max-width: 650px) {
.actorus span{
	color: #9F9F9F;
	margin-top: 10px;
	line-height: 16px;
	font-size: 12px;
	font-weight: normal;
}

.single-seasons .content h2 {
    padding-left: 10px;
}

.actorus{
	color: #A98C45;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}
.home-blog-post .entry-title {
    font-size: 16px;
    line-height: 21px;
}

.home-blog-post .entry-content {
    font-size: 12px;
    line-height: 16px;
}
.module .content header h2 {
    font-size: 16px;
    }
.module .content .items .se {
    width: 50%;
    }
    
    .module .content h1 {
    font-size: 21px;
    line-height: 25px;
    }
.wp-content p, .mobilepr {
    font-size: 12px;
    line-height: 18px;
}

#seasons .se-c .se-a ul.episodios li .numerando {
    font-size: 12px;
    line-height: 14px;
}

.wp-content h3 {
    font-size: 14px;
    line-height: 21px;
}
article.post .information p.descr {
    line-height: 20px;
    font-size: 12px;
}
article.post .information h2 {
    font-size: 16px;
    line-height: 21px;
}
.module .content header {
    margin-top: 0px;
}
h1.epih1 {
    font-size: 16px;
    line-height: 28px;
}

.sbox h1{
        padding-bottom: 0px;
}
.sbox h2 {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

}

@media screen and (max-width: 650px) {
header.responsive .logo img {
    width: 200px;
height:auto!important;
vertical-align: middle;
}
#serie_contenido {
    padding: 10px;
    }
#single .content .sbox {
    padding: 10px;
}
.comments-area {
    padding: 10px;
}
.d_translations {
    font-size: 14px;
    margin: 5px;
}

#contenedor .module .content p, #contenedor .module .content li{
    font-size: 12px;
    line-height: 18px;
}
article.post .information p.descr {
    min-height: auto;
	}
#contenedor .module .content h1{
    font-size: 18px;
    line-height: 21px;
}
}

@media only screen and (max-width: 480px){

.control {
    display: none;
}
.modules_singles {
    display: none;
	}

            #option-1 iframe{
    width: 100%;
}
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 600px) { 
	#dz-seasons .items .se{
	width:50%!important;
}

            #option-1 iframe{
    width: 100%;
}
}
	
.images img { width: 100%; height: auto; }	


.headitems {
    margin-left: 0px;
}
#seasons .se-c .se-a ul.episodios li .imagen img { width: 100% !important; height: auto !important; aspect-ratio: 300 / 170; }
.sheader .poster img { width: 100% !important; height: auto !important; aspect-ratio: 185 / 278; }

article.post .images { padding-top: 52% !important; }
article.post .images img { position: absolute !important; top: 0 !important; margin-top: -11.4% !important; }

#seasons .se-c .se-a ul.episodios li .imagen { width: 100% !important; background-color: rgba(15, 15, 15, 0.99);}

@font-face {
  font-family: 'icomoon';
  src: url('/wp-content/themes/dooplay/assets/css/fonts/icomoon.woff2?k4wkth') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}